h2 {font-size:1.1vw;}
h2 a {text-decoration: none; padding-left:5px; padding-right: 5px;}
h2 a:hover {text-decoration: underline;}

.tabulka1 {
	width: 60%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulka1 tr {height: 35px;}
.tabulka1 tr:nth-child(even) {background-color: #dae691; }
.tabulka1 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulka1 tr:hover {background-color: #e5f0a1;}
.tabulka1 td:nth-child(1) {padding-left: 6px;}

.tabulka1 th { height: 40px; border: 0px solid ; padding: 4px; background-color: #bdc971; }
.tabulka1 td {
	height: 40px;
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
	text-align: center;
} 
.tabulka1 td:last-child {font-weight:580;}
.tabulka1 a {color: #3a3c3d; font-weight: 710; text-decoration: none;}
.tabulka1 a:hover {text-decoration: underline;}


.tabulka2 {
	width: 80%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulka2 tr {height: 35px;}
.tabulka2 tr:nth-child(even) {background-color: #dae691; }
.tabulka2 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulka2 tr:hover {background-color: #e5f0a1;}


.tabulka2 th { height: 40px; border: 0px solid ; padding: 4px; background-color: #bdc971; }
.tabulka2 td {
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
} 
.tabulka2 td:nth-child(1) {padding-left: 6px;}
.tabulka2 td:nth-child(2) {padding-left: 6px; width:15%}
.tabulka2 td:nth-child(3), .tabulka2 td:nth-child(4) { width:15%}
.tabulka2 td:nth-child(n+3) {text-align: center;}
.tabulka2 a {color: #4e5051; font-weight: 710;}


.tabulka3 {
	width: 65%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulka3 tr {height: 30px;}
.tabulka3 tr:nth-child(even) {background-color: #dae691; }
.tabulka3 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulka3 tr:hover {background-color: #e5f0a1;}
.tabulka3 tr:last-child { background:#bdc971; height: 35px; text-align: center; font-weight: 700;  }


.tabulka3 th { height: 35px; border: 0px solid ; padding: 4px; background-color: #bdc971;  }
.tabulka3 td {
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
} 
.tabulka3 td:nth-child(1) {padding-left: 6px;}
.tabulka3 td:nth-child(n+3) {text-align: center;}
.tabulka3 td:nth-child(2) a {color: #4e5051; font-weight: 710; display: block;}
.tabulka3 tr:last-child a {color: #4e5051; font-weight: 710; display: block;}


.tabulka4 {
	width: 80%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulka4 tr {height: 30px;}
.tabulka4 tr:nth-child(even) {background-color: #dae691; }
.tabulka4 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulka4 tr:hover {background-color: #e5f0a1;}

.tabulka4 th { height: 35px; border: 0px solid ; padding: 4px; background-color: #bdc971; }
.tabulka4 td {
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
} 
.tabulka4 td:nth-child(1) {padding-left: 6px;}
.tabulka4 td:nth-child(n+2) {text-align: center;}
.tabulka4 a {color: #4e5051; font-weight: 710; display: block; text-decoration: none;}
.tabulka4 a:hover {text-decoration: underline;}
.tabulka4 td:nth-child(2) img {padding:2px; padding-left:15px;}

.tabulka5 {
	width: 50%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulka5 tr {height: 40px;}
.tabulka5 tr:nth-child(even) {background-color: #dae691; }
.tabulka5 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulka5 tr:hover {background-color: #e5f0a1;}

.tabulka5 th { height: 45px; border: 0px solid ; padding: 4px; background-color: #bdc971; }
.tabulka5 td {
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
	text-align: center;
} 
.tabulka5 td:nth-child(1) {text-align: left; padding-left: 8px;}
.tabulka5 a {color: #3a3c3d; font-weight: 710; text-decoration: none;}
.tabulka5 a:hover {text-decoration: underline;}




.tabulka6 {
	width: 65%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulka6 tr {height: 30px;}
.tabulka6 tr:nth-child(even) {background-color: #dae691; }
.tabulka6 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulka6 tr:hover {background-color: #e5f0a1;}
.tabulka6 tr:last-child { background:#bdc971; height: 35px; text-align: center; font-weight: 700;  }
.tabulka6 td:nth-child(2) {width: 30%;}

.tabulka6 th { height: 35px; border: 0px solid ; padding: 4px; background-color: #bdc971;  }
.tabulka6 td {
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
} 
.tabulka6 td:nth-child(1) {padding-left: 6px;}
.tabulka6 td:nth-child(n+3) {text-align: center;}
.tabulka6 td:nth-child(2) a {color: #4e5051; font-weight: 710; display: block;}
.tabulka6 tr:last-child a {color: #4e5051; font-weight: 710; display: block;}

.TridyTabulka {width:92%; font-size:11px; background-color: #bdc793; 
	border: solid 1.5px #414445; border-collapse: collapse; text-align: center;
	}
.TridyTabulka tr { border-bottom: 1px solid #414445; height:35px;}
.obrazekMap img:hover {opacity:0.8;}

.tabulkap1 {
	width: 60%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulkap1 tr {height: 40px;}
.tabulkap1 tr:nth-child(even) {background-color: #dae691; }
.tabulkap1 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulkap1 tr:hover {background-color: #e5f0a1;}

.tabulkap1 th { height: 45px; border: 0px solid ; padding: 4px; background-color: #bdc971; }
.tabulkap1 td {
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
	text-align: center;
} 
.tabulkap1 td:nth-child(1) {text-align: left; padding-left: 8px;}
.tabulkap1 td:nth-child(2) {width: 35%;}
.tabulkap1 td:nth-child(3) {text-align: left; padding-left: 10px;}
.tabulkap1 a {color: #3a3c3d; font-weight: 710; text-decoration: none;}
.tabulkap1 a:hover {text-decoration: underline;}


.tabulkap2 {
	width: 65%;
	border-radius: 4px;
	border-collapse: collapse;
	border: solid 3px #bdc971;
}
.tabulkap2 tr {height: 30px;}
.tabulkap2 tr:nth-child(even) {background-color: #dae691; }
.tabulkap2 tr:nth-child(odd) {background-color: #d0db8c; }
.tabulkap2 tr:hover {background-color: #e5f0a1;}

.tabulkap2 th { height: 45px; border: 0px solid ; padding: 4px; background-color: #bdc971; }
.tabulkap2 td {
	border: 0px solid #bdc971;
	border-top: 1px solid #bdc971;
	padding: 4px;
	text-align: center;
} 



@media screen and (max-width:980px) {


.tabulka1, .tabulka2, .tabulka3, .tabulka4, .tabulka5, .tabulka6 {
	width:95%;
	font-size:2.6vw;
}
.TridyTabulka {font-size:2.8vw;}
.TridyTabulka tr {height: 50px;}
h2 {font-size:3.4vw;}
.tabulka2 td:nth-child(5) { width:20%}

.obrazekMap img {width:50%;}

.tabulkap1, .tabulkap2 {width:95%; font-size:2.4vw;}
.tabulkap1 td:nth-child(2) {width: 45%;}
.tabulkap1 td:nth-child(3) {text-align: center; padding-left: 2px;}
}